<?php
/* Metodos de acceso a los campos de la tabla SR_DevolucionFacturacion redefinidos por el usuario */
class SR_DevolucionFacturacionBN extends BaseSR_DevolucionFacturacionBN
{
    public function getObjectProyecto()
    {
        $o_VTA_PrsProyectosFN = new VTA_PrsProyectosFN();
        $o_VTA_PrsProyectosBN = $o_VTA_PrsProyectosFN->selectByPK( $this->getIdProyecto() );
        return $o_VTA_PrsProyectosBN;
    }

    public  function getProyectoDesc()
    {
        return $this->getObjectProyecto()->getNombreProyecto();
    }
}
?>